Bug 213164 - deskutils/xfce4-notifyd: Update to 0.3.3
Summary: deskutils/xfce4-notifyd: Update to 0.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2016-10-02 21:33 UTC by Olivier Duchateau
Modified: 2016-10-04 04:23 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (ehaupt)


Attachments
Patch to update deskutils/xfce4-notifyd (2.33 KB, patch)
2016-10-02 21:33 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2016-10-02 21:33:21 UTC
Created attachment 175374 [details]
Patch to update deskutils/xfce4-notifyd

- Update to 0.3.3
- Remove unneeded patch (send to upstream)
Comment 1 commit-hook freebsd_committer 2016-10-03 07:02:35 UTC
A commit references this bug:

Author: ehaupt
Date: Mon Oct  3 07:02:12 UTC 2016
New revision: 423170
URL: https://svnweb.freebsd.org/changeset/ports/423170

Log:
  - Update to 0.3.3
  - Remove unneeded patch (send to upstream)

  PR:             213164
  Submitted by:   olivierd

Changes:
  head/deskutils/xfce4-notifyd/Makefile
  head/deskutils/xfce4-notifyd/distinfo
  head/deskutils/xfce4-notifyd/files/patch-Makefile.in
Comment 2 Emanuel Haupt freebsd_committer 2016-10-03 07:03:33 UTC
Committed, thanks!